rc2po(1)

NAME
rc2po - Convert Windows RC files to Gettext PO localization files.

SYNOPSIS

rc2po [--version] [-h|--help] [--manpage] [--progress PROGRESS] [--errorlevel ERRORLEVEL] [-i|--input] INPUT [-x|--exclude EXCLUDE] [-o|--output] OUTPUT [-t|--template TEMPLATE] [-S|--timestamp] [-P|--pot] [--charset CHARSET] [-l|--lang LANG] [--sublang SUBLANG] [--duplicates DUPLICATESTYLE]

DESCRIPTION
See: http://docs.translatehouse.org/projects/translate-toolkit/en/latest/commands/rc2po.html for examples and usage instructions.

OPTIONS

--version
    show program's version number and exit

-h/--help
    show this help message and exit

--manpage
    output a manpage based on the help

--progress
    show progress as: dots, none, bar, names, verbose

--errorlevel
    show errorlevel as: none, message, exception, traceback

-i/--input
    read from INPUT in nls, rc formats

-x/--exclude
    exclude names matching EXCLUDE from input paths

-o/--output
    write to OUTPUT in po, pot formats

-t/--template
    read from TEMPLATE in nls, rc formats

-S/--timestamp
    skip conversion if the output file has newer timestamp

-P/--pot
    output PO Templates (.pot) rather than PO files (.po)

--charset
    charset to use to decode the RC files (default: cp1252)

-l/--lang
    LANG entry (default: LANG_ENGLISH)

--sublang
    SUBLANG entry (default: SUBLANG_DEFAULT)

--duplicates
    what to do with duplicate strings (identical source text): merge, msgctxt (default: 'msgctxt')